.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #656565;
 text-decoration: none; 
 /* 1 1 0 #00F900 #656565 #1F1F1F */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_2:visited{color:#656565; text-decoration:none;}
.linkStyle_2:hover{color:#1F1F1F; text-decoration:none;}
.Style5{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style6{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.linkStyle_7{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #656565;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #656565 #1F1F1F */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#656565; text-decoration:underline;}
.linkStyle_7:hover{color:#1F1F1F; text-decoration:underline;}
.Style10{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style11{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: italic;
 color: #33B6D4;
 word-wrap: break-word;}
.linkStyle_12{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #33B6D4;
 word-wrap: break-word;}
.linkStyle_12:visited{color:#656565; text-decoration:underline;}
.linkStyle_12:hover{color:#1F1F1F; text-decoration:underline;}
.para15{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style16{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #33B6D4;
 word-wrap: break-word;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #584D4C;
 word-wrap: break-word;}
.Style19{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #584D4C;
 word-wrap: break-word;}
.Style20{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #414141;
 word-wrap: break-word;}
.Style22{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style23{font-family:  'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style24{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0433FF;
 word-wrap: break-word;}
.linkStyle_25{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #656565;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_25:visited{color:#656565; text-decoration:underline;}
.linkStyle_25:hover{color:#1F1F1F; text-decoration:underline;}
.Style28{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style29{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.para30{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style31{font-family:  'Herculanum' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style32{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #33B6D4;
 word-wrap: break-word;}
.para33{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_34{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #656565;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #656565 #1F1F1F */
 word-wrap: break-word;}
.linkStyle_34:visited{color:#656565; text-decoration:underline;}
.linkStyle_34:hover{color:#1F1F1F; text-decoration:underline;}
.Style37{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_38{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #656565;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_38:visited{color:#656565; text-decoration:underline;}
.linkStyle_38:hover{color:#1F1F1F; text-decoration:underline;}
.Style41{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FE2600;
 word-wrap: break-word;}
.Style42{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #FE2500;
 word-wrap: break-word;}
.linkStyle_43{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #656565;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_43:visited{color:#656565; text-decoration:underline;}
.linkStyle_43:hover{color:#1F1F1F; text-decoration:underline;}
.Style46{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style48{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.Style49{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style50{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #33B6D4;
 word-wrap: break-word;}
.linkStyle_51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #656565;
 text-decoration: none; 
 /* 1 1 0 #00F900 #656565 #1F1F1F */
 word-wrap: break-word;}
.linkStyle_51:visited{color:#656565; text-decoration:none;}
.linkStyle_51:hover{color:#1F1F1F; text-decoration:none;}
.Style54{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style55{font-family:  'Herculanum' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style56{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FE2500;
 word-wrap: break-word;}
.Style57{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #008D00;
 word-wrap: break-word;}
.Style58{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FE;
 word-wrap: break-word;}
.Style59{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style60{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #9436FE;
 word-wrap: break-word;}
.Style61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #212121;
 word-wrap: break-word;}
.Style62{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #212121;
 word-wrap: break-word;}
.Style63{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #212121;
 word-wrap: break-word;}
.linkStyle_64{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #656565;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_64:visited{color:#656565; text-decoration:underline;}
.linkStyle_64:hover{color:#1F1F1F; text-decoration:underline;}
.Style67{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style68{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 color: #414141;
 word-wrap: break-word;}
.para69{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style70{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FE2600;
 word-wrap: break-word;}
.Style71{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #FE2600;
 word-wrap: break-word;}
.Style72{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #00B512;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style73{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #00B512;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style74{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style75{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #00B512;
 word-wrap: break-word;}
.Style76{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #00B512;
 word-wrap: break-word;}
.Style77{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #0096FF;
 word-wrap: break-word;}
.Style78{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style79{font-family:  'Helvetica' ,sans-serif ;
 font-size: 27px; 
 font-weight:700; 
 margin:0;
 color: #33B6D4;
 word-wrap: break-word;}
.Style80{font-family:  'Helvetica' ,sans-serif ;
 font-size: 27px; 
 font-weight:700; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style81{font-family:  'Helvetica' ,sans-serif ;
 font-size: 27px; 
 font-weight:700; 
 font-style: italic;
 color: #33B6D4;
 word-wrap: break-word;}
.Style82{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #00B512;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style86{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 28px; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style87{font-family:  'Herculanum' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style88{font-family:  'Herculanum' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style89{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style90{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style91{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 color: #33B6D4;
 word-wrap: break-word;}
.Style92{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style93{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style94{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.Style95{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #33B6D4;
 word-wrap: break-word;}
.Style96{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #33B6D4;
 word-wrap: break-word;}
.Style97{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style98{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #414141;
 word-wrap: break-word;}
.Style99{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 color: #33B6D4;
 word-wrap: break-word;}
.Style100{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style101{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style102{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style103{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #414141;
 word-wrap: break-word;}
.Style104{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style105{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style106{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #212121;
 word-wrap: break-word;}
.Style107{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #33B6D4;
 word-wrap: break-word;}
.linkStyle_108{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #656565;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #656565 #1F1F1F */
 word-wrap: break-word;}
.linkStyle_108:visited{color:#656565; text-decoration:underline;}
.linkStyle_108:hover{color:#1F1F1F; text-decoration:underline;}
.Style111{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 color: #33B6D4;
 word-wrap: break-word;}
.Style112{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style113{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 margin:0;
 color: #414141;
 word-wrap: break-word;}
.Style114{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #414141;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style115{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #414141;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style116{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 color: #414141;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style117{font-family:  'Herculanum' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 color: #33B6D4;
 word-wrap: break-word;}
.Style118{font-family:  'Herculanum' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #33B6D4;
 word-wrap: break-word;}
.Style119{font-family:  'Herculanum' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 font-style: italic;
 color: #33B6D4;
 word-wrap: break-word;}
.Style120{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style121{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.linkStyle_122{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #656565;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #656565 #1F1F1F */
 word-wrap: break-word;}
.linkStyle_122:visited{color:#656565; text-decoration:underline;}
.linkStyle_122:hover{color:#1F1F1F; text-decoration:underline;}
.linkStyle_125{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #00A0FE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EC220A #1AB009 */
 word-wrap: break-word;}
.linkStyle_125:visited{color:#EC220A; text-decoration:underline;}
.linkStyle_125:hover{color:#1AB009; text-decoration:underline;}
.linkStyle_128{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #00A0FE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EC220A #F8B900 */
 word-wrap: break-word;}
.linkStyle_128:visited{color:#EC220A; text-decoration:underline;}
.linkStyle_128:hover{color:#F8B900; text-decoration:underline;}
.Style131{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #656565;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style132{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #414141;
 word-wrap: break-word;}